.subscr-lazydev {display: flex; justify-content: space-between; align-items: center; margin: 0 15px 20px;}
.subscr-title {font-size: 18px; font-weight: 700; margin: 0 15px;}
.subscr-desc {opacity: 0.6; margin-top: 15px;}
.subscr-left {flex-basis: 0; flex-grow: 1; max-width: 100%; min-width: 50px;}
.subscr-right {max-width: 100%; margin: 0 auto; text-align: center;}
.subscr-btn, .unsubscr-btn {display: block; text-align: center; padding: 10px; border-radius: 4px; background-color: #2C3E50; color: #fff; font-size: 18px; margin-bottom: 10px; cursor: pointer;}
.subscr-btn:hover {background: -webkit-gradient(linear,left top,left bottom,from(#8dc92d),to(#60a117));}
.unsubscr-btn:hover {background: #E74C3C;}
.subscr-info span {color: #e74c3c;}
@media screen and (max-width: 590px) {
    .subscr-lazydev {text-align: center;display: block;} 
    .subscr-right {width: 100%; margin: 15px 0 0 0;}}
@media screen and (max-width: 1023px){.subscr-right {max-width: 100%; margin: 15px auto;}}